1. *** New version of B4J is available ***
    B4J v7.8
    Dismiss Notice

Compiling error to device Net 2.0

Discussion in 'Questions (Windows Mobile)' started by bparent, Oct 13, 2008.

  1. bparent

    bparent Member Licensed User

    If I try to compile to device with optimized selected I get error message "Cannot locate .Net Framework 2.0 files". But, if I try to install Net 2.0 or Net 2.0 SP the computer says they are already installed. If I try to compile without optimizaton to device the error says cannot find ilasm.exe .

    I can compile to windows exe with optimization and it compiles and runs fine. If I try to compile to windows exe without optimization the ilasm.exe error occurs.

    What do I need to do?
     
  2. Erel

    Erel Administrator Staff Member Licensed User

    Are you sure it says: "Cannot locate .Net Framework 2.0 files" and not
    "Cannot locate .Net Compact Framework 2.0 files" ?
     
  3. bparent

    bparent Member Licensed User

    Compiling error to device Net 2.o

    I'm sorry. You are correct. Net Compact Framework...

    And with that gentle whack up side the head (which I deserved for not reading carefully and following the links which you so kindly provided with your error help link), I have installed Net Compact 2.0 and it works.

    Thanks. And, as many have said before. Superior support.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice